<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="escalol.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Mon site sur l'escalade</title>
</head>
<body>
<header>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 px-0">
                <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent"
                            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="#">LOGO</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Home <span class="sr-only"></span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="##news">News</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="##presentation">Présentation</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#FAQ">FAQ</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
            <div class="row px-0">
                <div class="col-12">
                    <div class="p-5 text-center">
                        <div class="mask">
                            <div class="d-flex justify-content-center align-items-center">
                                <div class="text-white">
                                    <h1 class="mb-3">LE NOM</h1>
                                    <h4 class="mb-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem
                                        harum
                                        iste
                                        libero
                                        nesciunt.<br> Ab animi aspernatur exercitationem impedit reiciendis vitae!
                                    </h4>
                                    <div class="box">
                                        <a href="#" class="btn btn-dark btn-animation-1">Lorem ipsum dolor.</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<div class="container">
    <div class="row align-items-center my-5">
        <div class="col-5">
            <div class="shadow p-4 mb-5 bg-white rounded"><h2 id="#news">News</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Accusamus ad amet, animi at dolor
                    dolorem doloribus facere fugit laborum maiores minus non nostrum provident sequi vel. A alias at
                    autem
                    commodi deleniti, distinctio dolorem dolores est, explicabo facilis, itaque labore neque nesciunt
                    nostrum
                    nulla perspiciatis quo quos totam ullam unde?</p>
            </div>
        </div>
        <div class="col-5 offset-2"><img class="mount" src="../images/img-escalol/2.jpg" alt=""></div>
    </div>
    <div class="row align-items-center my-5">
        <div class="col-5"><img class="mount" src="../images/img-escalol/1.jpg" alt=""></div>
        <div class="col-5 offset-2">
            <div class="shadow p-4 mb-5 bg-white rounded">
                <h2 id="#presentation">Présentation</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Accusamus ad amet, animi at dolor
                    dolorem doloribus facere fugit laborum maiores minus non nostrum provident sequi vel. A alias at
                    autem
                    commodi deleniti, distinctio dolorem dolores est, explicabo facilis, itaque labore neque nesciunt
                    nostrum
                    nulla perspiciatis quo quos totam ullam unde?</p>
            </div>
        </div>
    </div>
    <div class="row align-items-center my-5">
        <div class="col-5">
            <div class="shadow p-4 mb-5 bg-white rounded"><h2>Bonus</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Accusamus ad amet, animi at dolor
                    dolorem doloribus facere fugit laborum maiores minus non nostrum provident sequi vel. A alias at
                    autem
                    commodi deleniti, distinctio dolorem dolores est, explicabo facilis, itaque labore neque nesciunt
                    nostrum
                    nulla perspiciatis quo quos totam ullam unde?</p>
            </div>
        </div>
        <div class="col-5 offset-2"><img class="mount" src="../images/img-escalol/3.jpg" alt=""></div>
    </div>
    <div class="row justify-content-center">
        <div class="col-2">
            <h2 id="FAQ">FAQ</h2>
        </div>
    </div>
    <div class="txt1 row justify-content-center">
        <div class="col-12 col-sm-12 col-lg-3 ">
            <div class="shadow p-4 mb-5 bg-white rounded"><h3>Lorem ipsum.</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab
                    aliquid corporis cumque ex laboriosam nobis,
                    praesentium quisquam rem veniam! Ex, excepturi nihil nulla placeat quibusdam reprehenderit. Ad animi
                    eos
                    facilis, labore magnam necessitatibus nemo numquam officia repudiandae suscipit. Consequuntur earum
                    facere
                    illo in laborum magni necessitatibus nulla pariatur quo soluta! Accusantium aliquam animi aut
                    debitis
                    deleniti earum error facere ipsum nostrum omnis possimus quibusdam quis recusandae sed, sequi
                    suscipit
                    vel!
                    Aperiam eveniet exercitationem illo iste labore laboriosam maxime minima, minus, modi nisi, nostrum
                    pariatur
                    quia repellendus similique sint unde velit!</p>
            </div>
        </div>
        <div class="col-12 col-sm-12  col-lg-3 offset-1 order-1">
            <div class="shadow p-4 mb-5 bg-white rounded"><h3>Lorem.</h3>
                <p>Adipisci distinctio dolore esse eveniet nam
                    nesciunt ratione sit. Accusamus ad aliquam cupiditate dicta dignissimos error excepturi, expedita
                    fugiat
                    harum illo in incidunt ipsa labore necessitatibus, nulla numquam obcaecati officia optio perferendis
                    perspiciatis porro possimus quasi quis quisquam quo ratione rerum sit unde, veniam vitae.
                    Asperiores,
                    beatae
                    commodi consequatur consequuntur cupiditate eos, eveniet id laudantium minima molestiae nisi
                    perspiciatis,
                    repellendus velit? Amet, aut, corporis cumque debitis dignissimos dolorem eum excepturi inventore
                    molestiae
                    nemo odio quas qui quis quo rerum soluta?</p>
            </div>
        </div>
        <div class="col-12 col-sm-12  col-lg-3 offset-1">
            <div class="shadow p-4 mb-5 bg-white rounded"><h3>Lorem ipsum.</h3>
                <p>Accusamus aliquid asperiores aspernatur, cumque dolorum ea
                    eligendi esse excepturi expedita iure libero necessitatibus nemo nostrum obcaecati possimus
                    quibusdam,
                    rem
                    repudiandae similique tenetur totam velit vero voluptate? Ab accusamus, adipisci atque culpa eveniet
                    laboriosam provident rerum sint soluta sunt! Amet dolorum excepturi facere illo molestias natus
                    perferendis,
                    quia ratione reiciendis totam voluptate voluptatibus. Dignissimos nulla numquam obcaecati sint
                    suscipit
                    veritatis vero voluptates voluptatibus? Deleniti sapiente, tempore. A, accusamus consectetur ea iste
                    itaque
                    libero, natus nulla quod repellat, tempora tenetur totam.</p>
            </div>
        </div>
    </div>
</div>

<footer class="bg-light text-center text-lg-start">
    <div class="container p-4 pb-0">
        <form action="">
            <div class="row justify-content-center align-items-center">
                <div class="col-auto mb-4 mb-md-0">
                    <p class="pt-2"><strong>Inscrivez-vous à notre Newletter !</strong></p>
                </div>
                <div class="col-md-5 col-12 mb-4 mb-md-0">
                    <div class="form-outline mb-4">
                        <label for="form5Example2"></label><input type="email" id="form5Example2" class="form-control"
                                                                  placeholder="Adresse Email"/>
                    </div>
                </div>
                <div class="col-auto mb-4 mb-md-0">
                    <button type="submit" class="btn btn-primary">S'inscrire</button>
                </div>
            </div>
        </form>
    </div>
    <div class="text-light text-center p-3">
        © 2020 Copyright: <a class="text-light text-decoration-none">LE NOM</a>
    </div>
</footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>
</body>
</html>